[lkml]   [2006]   [Apr]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: strncpy (maybe others) broken on Alpha
    On Fri, Apr 21, 2006 at 11:50:28AM +0200, Mathieu Chouquet-Stringer wrote:
    > On Fri, Apr 21, 2006 at 11:21:27AM +0200, Mathieu Chouquet-Stringer wrote:
    > > The bad news is my test case, compiled with a native gcc version 3.4.4
    > > and binutils version 2.16.1 doesn't work as expected. So maybe it's
    > > combination of gcc/binutils? I'm booting the new kernel just to confirm
    > > that 3.4.4 and 2.16.1 do not work.
    > A native gcc 3.4.4 and binutils 2.16.1 do not work... What should we
    > try next?
    For what it's worth, I've found gcc 3.4.4 to be bad on gentoo. If I
    compile any binutils-2.16.[01] versions with 3.4.4 ld segfaults when
    trying to compile gmp. I don't know of any binutils related problems
    when using gcc 3.4.6 currently.

    Bryan Østergaard
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2006-04-22 19:18    [W:0.021 / U:2.344 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site